[CentOS-devel] rpm-4.3.3-18: rpm --root failure(s)

Rex Dieter rdieter at math.unl.edu
Wed Sep 6 17:08:47 UTC 2006

See also:

Just upgraded a box to centos-4.4, and no I can no longer use 'rpm --root'
(with mock).

Ideas?  Suggestions?  Confirm?

(For now, I'll have to rollback to rpm-4.3.3-13 on my mock buildhosts)

-- Rex

More information about the CentOS-devel mailing list